rematch - Bug #570
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test
[User] [Sign up] Sign up thanh céng, Popup contact 16i hié€n thi truéng mai
11/30/2024 07:47 AM - Nguyén Tra

Status: Closed Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/signup

0 Cac budc tai hién:

1. Tai man hinh sign up

2. Bang ky thanh cong

3. Tai popup contact ki€m tra hién thj

0 Két qua hién tai:
3. Hién thj mail default

0 Két qua mong mudn:

Hién thj mail vira dang ky

Thuc hién glri mail cho user vira dang ky theo tai liéu
https://docs.google.com/spreadsheets/d/1pGNggwgQFIfyKnDnG7SrkaF3iZ74g-5hWQVFnCQ_MUc/edit?gid=0#gid=0

History

#1 - 11/30/2024 07:48 AM - Nguyén Tra
- File 97 jpg added

#2 - 11/30/2024 08:42 AM - Anonymous

- Status changed from Open to In Progress

#3 - 11/30/2024 09:04 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 11/30/2024 11:00 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Anonymous

0 Két qua retest
User dang ky thanh cong chua glri mail cho user

0 Két qua mong muén:
User dang ky thanh cong glri mail cho user theo tai liéu
https://docs.google.com/spreadsheets/d/1pGNagwgQFIfyKnDnG7SrkaF3iZ74g-5hWQVFnCQ_MUc/edit?gid=0#gid=0

#5 - 11/30/2024 11:17 AM - Anonymous

tam nay lam email con doc doc nira chj

#6 - 11/30/2024 12:50 PM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#7 - 11/30/2024 01:17 PM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
http://rematch.dt-solution.com/signup
https://docs.google.com/spreadsheets/d/1pGNqqwqQFlfyKnDnG7SrkaF3iZ74g-5hWQVFnCQ_MUc/edit?gid=0#gid=0
https://docs.google.com/spreadsheets/d/1pGNqqwqQFlfyKnDnG7SrkaF3iZ74g-5hWQVFnCQ_MUc/edit?gid=0#gid=0

Close task nay giup minh.

#8 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed
